creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -20.000103279534002
      lon: 131.9997759984025
    lr:
      lat: -20.000103279534002
      lon: 138.000053921387
    ul:
      lat: -15.999825404949501
      lon: 131.9997759984025
    ur:
      lat: -15.999825404949501
      lon: 138.000053921387
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 131.9997759984025
        y: -20.000103279534002
      lr:
        x: 138.000053921387
        y: -20.000103279534002
      ul:
        x: 131.9997759984025
        y: -15.999825404949501
      ur:
        x: 138.000053921387
        y: -15.999825404949501
    spatial_reference: EPSG:4283
id: 9c2ee2a0-ff23-4536-8766-91f54f6f64bb
image:
  bands:
    Band_1:
      layer: '1'
      path: SE53_Ferrous_Iron_in_MgOH_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_ferrous_iron_content_in_mgoh
